## zeroconf-ioslave 23.08.2

=== debian/changelog ===
zeroconf-ioslave (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:32:09 +0100
