## zeroconf-ioslave 23.08.4

=== debian/changelog ===
zeroconf-ioslave (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:16:15 +0000
