=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: zeroconf-ioslave
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.96.0~),
                libkf6dbusaddons-dev (>= 5.240.0~),
                libkf6dnssd-dev (>= 5.240.0~),
@@ -16,8 +17,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/zeroconf-ioslave
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-zeroconf
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-zeroconf
 
 Package: kde-zeroconf
 Architecture: any
