=== debian/control ===
Source: zeroconf-ioslave
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.96.0~),
               libkf6dbusaddons-dev (>= 5.240.0~),
               libkf6dnssd-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6kio-dev (>= 5.240.0~),
               qt6-base-dev (>= 5.15.2~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/network/zeroconf-ioslave
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git

Package: kde-zeroconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: zeroconf plugins and kio slaves for KDE
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE networking module.
