## zeroconf-ioslave 25.08.2

=== debian/changelog ===
zeroconf-ioslave (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:47:01 +0100
